@charset "utf-8";@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700");@import url("https://fonts.googleapis.com/css?family=Exo+2:600,900");#Header2{position:-webkit-sticky;position:sticky;top:0;background-image:url(../images/QSR-drums-header-backgnd.jpg);background-position:left top;background-repeat:no-repeat;z-index:5;}
#QSR-logo{width:10%;margin:1% 0% 1% 7%;padding:0.5% 0% 0.5% 0%;}
#nav-bar{float:right;margin:0% 3% 0% 0%;padding:0.5% 0% 0% 0%;}
#Banner{}
#Home-of-column{margin-top:10px;margin-bottom:10px;padding:0px 0px 10px;}
#QSR-picture{margin:2% 10%;}
#QSR-ekit-picture{float:left;width:50%;margin-right:3%;padding:1% 0% 1% 0%;}
#Big-sound-column{padding:0%;}
#how-do-i-column{padding:0% 3% 1% 3%;}
#check-it-out{margin:0% 0% 50%;padding:4% 2% 9% 2%;}
#how-do-i{margin:0% 0% 0% 0%;}
#audio-image{background-image:url(../images/Measure-of-damages-blue.png);background-size:100%;background-repeat:no-repeat;margin:3% 3% 2% 3%;}
#Audio-column{padding:10px;}
#Features2{margin:0% 9%;}
#Features-center{margin:1% 1% 0% 1%;}
#Features-left{margin:1% 0% 0% 0%;}
#Specs-and-audio{margin:0% 9%;}
#Features-right{margin:1% 0% 0% 0%;}
#footer-row{padding:5px 0px 10px 0px;}
.left-column-3{margin-left:10%;}
.right-column-3{margin-right:10%;}
.center-column-3{margin:0% 2.5% 0% 2.5%;}
.left-column-2{width:38.75%;margin:0% 0% 0% 10%;padding:0%;}
.right-column-2{width:38.75%;margin-left:2.5%;padding:0%;}
.Features-box{}
.Features-box-header{margin:0px 0px;padding:1% 4% 0% 4%;background:#115261;}
.Features-box-par{padding:1% 5% 0%;position:relative;top:-0.8em;}
.manual-title{text-align:center;font-family:'Exo 2', sans-serif;font-weight:900;font-style:normal;color:#CD6515;margin:0px;}
.h2-div{padding:0% 0% 0% 0%;margin:0% 0% 0%;position:relative;top:0.2em;}
.h3-div{margin:0% 0% 2% 0%;padding:0% 0% 0% 0%;position:relative;top:0.0em;}
.Body-par{padding:0% 0% 0% 0%;margin:0% 0% 0% 0%;}
.Bullet-list{width:auto;padding:0% 0% 0% 0%;}
.image-wrap-left{float:left;clear:right;margin:3% 3% 0% 3%;width:46%;}
.nomargin{margin:0%;}
.pad-left-right{margin:0% 3%;}
.single-column-90{margin:0% 5%;}
.p7AMM ul li a.top-nav-menu{background-color:transparent;color:#C5F0FF;font-family:'Roboto', sans-serif;font-size:11pt;font-weight:400;}
.p7AMM.amm-rootlinks-black ul a.current_mark{font-weight:400;color:#999999;}
.p7AMM.amm-rootlinks-black ul li:hover, .p7AMM.amm-rootlinks-black ul li:focus, .p7AMM.amm-rootlinks-black ul li.amm-trigger.open{color:#FFFFFF;}
.p7AMM.amm-rootlinks-black ul a:hover, .p7AMM.amm-rootlinks-black ul a:focus, .p7AMM.amm-rootlinks-black ul a.amm-trigger.open{background-color:#005172;color:#FFFFFF;}
.lbm-stack-thin{font-family:'Roboto', sans-serif;font-weight:300;color:#1D1D1B;}
h1, h2, h3{font-family:'Exo 2', sans-serif;font-weight:900;color:#00495A;}
h1{font-size:180%;font-weight:900;line-height:100%;}
h1.manual-title{font-size:250%;}
h2{font-size:130%;font-weight:600;line-height:110%;}
h3{font-size:100%;line-height:100%;color:#002027;font-weight:600;}
h2.reverse{font-size:130%;color:#C8E7F7;line-height:0em;padding-top:1px;position:relative;top:-.1em;}
h2.reverse-highlight{padding-bottom:0px;color:#C5F0FF;font-family:'Exo 2', sans-serif;font-weight:200;font-size:110%;line-height:100%;position:relative;top:-.5em;}
p{font-family:'Roboto', sans-serif;font-weight:400;margin:0.7em 0%;font-size:100%;line-height:120%;color:#002027;}
p.reverse{color:#C8E7F7;}
ul{list-style-position:inside;margin:0px 0px 0px 0px;padding:0% 0% 0% 15%;}
li{color:#1D1D1B;font-size:80%;font-weight:500;line-height:120%;}
a{color:#CE6400;text-decoration:none;}
a.visited{color:#4e7e8b;}
a.hover{text-decoration:underline;}
.lbm-ehc .lbm-column{background-color:#FFFFFF;}
.width-100{top:0px;}
.lbm-column{padding:0px 0px;}
audio{width:80%;display:block;margin:0% 10% 0% 10%;}
@media only screen and (min-width:700px){body{font-size:85%;}
.lbm-bg-fixed{background-position:0px -180px;background-color:#000A0D;}
#logo{width:120%;}
}
#footer-column{background-color:#000A0D;}
@media only screen and (min-width:0px) and (max-width:700px){body{font-size:100%;}
.lbm-bg-fixed{background-image:none;background-color:#000000;}
#Header2{position:-webkit-sticky;position:sticky;top:0;background-image:none;background-color:#000;}
#logo{width:70px;}
#Banner{padding:5%;}
#QSR-logo{z-index:95;float:left !important;width:10% !important;max-width:10%;margin:0.6% 0% 0% 7%;padding:10px 0% 0.5% 0%;}
#nav-bar{z-index:80;float:right !important;margin:0% 5% 0% 0%;width:50% !important;}
#dave-on-drums{margin:0% 0% 2% 8%;}
#Features-center{margin:1% 0% 0% 0%;}
.p7AMM.amm-responsive .amm-toolbar{padding:0%;background-color:#000;z-index:80;}
h1{font-size:180%;}
h2{font-size:150%;font-weight:600;}
h3{font-size:120%;font-weight:300;}
h1.manual-title{font-size:200%;}
.Features-box-header{margin:0% 0%;padding:0.1% 4% 0% 3.9%;background:#115261;}
.Features-box-par{margin:0% 0%;padding:0.3% 4.5% 0.1%;position:relative;top:-0.8em;}
.left-column-3{margin:2% 10% 0%;}
.right-column-3{margin:0% 10%;}
.center-column-3{margin:2% 10%;}
.left-column-2{width:auto;margin:0% 3%;padding:1%;}
.right-column-2{width:auto;margin:0% 3%;padding:1%;}
#Big-sound-column{margin:3% 3%;padding:0%;}
#QSR-ekit-picture{float:none;width:auto;padding:1% 0%;margin:0% 0% 5% 0%;}
#Specs-and-audio{margin:0% 7.5%;}
#QSR-picture{margin:5% 9.5%;}
li{font-size:100%;}
}